<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot "/var/www/webserver/webmail.cbcc.bg"
    ServerName webmail.cbcc.bg
    <Directory "/var/www/webserver/webmail.cbcc.bg">
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
